Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> tst.bat CGI vulnerability


Vulnerability Assessment Details

tst.bat CGI vulnerability

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/tst.bat

Detailed Explanation for this Vulnerability Assessment
The 'tst.bat' CGI script is installed on this
machine. This CGI has a well documented security flaw that would permit
a possible hacker to read arbitrary files on the remote system.

Solution : Remove the 'tst.bat' script from your web server's CGI
directory (typically cgi-bin/).

Network Security Threat Level: High

Networks Security ID: 770

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

Dell FC328 Server Rear Case Dual Fan Assembly for PowerEdge 1900
$10.99
Dell FC328 Server Rear Case Dual Fan Assembly for PowerEdge 1900 pictureDell A930P-00 Poweredge 2900 930W Server Hot-Swap Power Supply 0U8947
$12.5
Dell A930P-00 Poweredge 2900 930W Server Hot-Swap Power Supply 0U8947 pictureDell PowerEdge T320 Server Tower 1x E5-2403 1.80GHz , No HDD Under Warranty
$399.99
Dell PowerEdge T320 Server Tower 1x E5-2403 1.80GHz , No HDD Under Warranty  pictureNEW Dell PowerEdge T30 Tower Server Intel Xeon E3-1225 v5 3.3GHz 8GB 1TB No OS
$360.0
NEW Dell PowerEdge T30 Tower Server Intel Xeon E3-1225 v5 3.3GHz 8GB 1TB No OS picture


Discussions

No Discussions have been posted on this vulnerability.